<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>ANY FILE UPLOAD</title>
  <link href="favicon.png" rel="icon">
  <link href="favicon.png" rel="apple-touch-icon">
  
<style>
body{background: linear-gradient(to bottom, #ffffff 0%, #ccffff 100%); font-family:arial; width:350px; margin:5px auto;}
li{line-height:33px; font-size:20px; }
.scolor{color:red;}
a:visited, a:link, a:active{color:blue; text-decoration:none;}
a:hover{color:limegreen;}
.sd{background:red; color:white; }
.sd:hover{background:#008000; color:#ffff00; }

.sdspin {animation-name: spin; animation-duration: 5000ms;
animation-iteration-count: infinite; animation-timing-function: linear;}
@keyframes spin {from {transform:rotate(0deg);}to {transform:rotate(360deg);}}

</style>
</head>
<body>

<a href='index2.php'> <img src='refreshbtn/refresh6.png' class='sdspin' 
title='REFRESH' width='40' style='position:fixed; width:1px auto;'> </a>

<div><center> <a href='uploadfile.php' class='sd'> <h2 class='sd' style='font-family:arial; 
width:160px; padding:5px; border-radius:7px;'>  Upload Files  </h2> </a> </center> </div>

<ol>
<?php
    function mtimecmp($a, $b) {
        $mt_a = filemtime($a);
        $mt_b = filemtime($b);

        if ($mt_a == $mt_b)
            return 0;
        else if ($mt_a < $mt_b)
            return -1;
        else
            return 1;
    }

    $images = glob($dirname."images/*");
    usort($images, "mtimecmp");
    $images=array_reverse($images);
    foreach ($images as $file) {
    echo '<li> <a href="'.$file.'">'.$file.'</a></li>';
    }
?>
</ol>  


<?php
/*
  $dir = 'images/';
  if (file_exists($dir) && is_dir($dir) ) {
      $scan_arr = scandir($dir,1);
      $files_arr = array_diff($scan_arr, array('.','..','tree.php','index.php') );

      foreach ($files_arr as $file) {
        echo "<a href='images/$file'><img src='images/$file' title='$file' width='100px' height='100px'></a>"."&nbsp;";
      }
  }
  else {
    echo "Directory does not exist";
  }
*/
?>






<script>
setTimeout(function (){ window.location.href= 'index.php';},90000);
</script>

</body></html>







